RSS   Vulnerabilities for 'Com freichat'   RSS

2014-03-19
 
CVE-2013-5952

 

 
Multiple cross-site scripting (XSS) vulnerabilities in the Freichat (com_freichat) component, possibly 9.4 and earlier, for Joomla! allow remote attackers to inject arbitrary web script or HTML via the (1) id or (2) xhash parameter to client/chat.php or (3) toname parameter to client/plugins/upload/upload.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top